Novell Home

ZENworks Patch Management Language Filtering

Novell Cool Solutions: Tip

Digg This - Slashdot This

Posted: 12 Oct 2005
 

Got ZENworks Patch Management? Got lots of vulnerabilities listed for languages you don't need? Novell is happy to announce that we now have a service for users of ZENworks Patch Management 6.2.2.181 and above (you must have at least this version for language filtering to work). See TID10098862 for details.


Novell Cool Solutions (corporate web communities) are produced by WebWise Solutions. www.webwiseone.com

© 2014 Novell